Page MenuHomePhabricator

Machine Translation api, usage and development
Closed, ResolvedPublic

Description

The ContentTranslation project has machine translation api that is widely used in the Translation tool, but it is less known fact that it is a public api to use for other use cases of Wikimedia. If you have any idea/projects to use machine translation, this would be a session to learn and discuss that.

Secondly, The ContentTranslation publishes its parallel corpora in TMX format for the use of new machine translation engine developers. https://www.mediawiki.org/wiki/Content_translation/Published_translations

So, if you are interested, in any of these and discuss/hack with CX developers, welcome

Event Timeline

santhosh created this task.May 10 2018, 9:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 10 2018, 9:10 AM
santhosh claimed this task.May 10 2018, 9:11 AM
Vvjjkkii renamed this task from Machine Translation api, usage and development to m8caaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii removed santhosh as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from m8caaaaaaa to Machine Translation api, usage and development.Jul 1 2018, 3:57 PM
CommunityTechBot assigned this task to santhosh.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

@santhosh: Is there anything to follow up for this Hackathon session, or can this task be resolved? Thanks!

Aklapper closed this task as Resolved.Dec 31 2018, 6:51 PM

@santhosh: Is there anything to follow up for this Hackathon session, or can this task be resolved? Thanks!

@santhosh: Assuming that this has happened hence resolving this task. If I am wrong, feel free to reopen this task by setting the status of this report back to "Open" via the Add Action...Change Status dropdown. Thanks!